Submit a ticketCall us

AnnouncementsChange Is Inevitable

Get valuable help when it comes to tracking and monitoring changes. SolarWinds® Server Configuration Monitor (SCM) is designed to help you: detect, track, and receive alerts when changes occur, correlate system performance against configuration changes, compare server and application configuration against custom baselines, and verify application and system changes.

Learn more.

Home > Success Center > Log & Event Manager (LEM) > LEM - Knowledgebase Articles > LEM: Automatic Connector Update fails

LEM: Automatic Connector Update fails

Updated August 30th, 2017

Overview

The LEM automatic connector update fails with the error message: Synchronization with connectors repository has failed

Environment

  • LEM 6.3.1 and earlier

Cause

This issue has two known causes:

  • A security certificate required for the updates expired. This certificate was updated with Hotfix 6.
  • A change in the internal routing of the SolarWinds website is forcing the connector update traffic to use HTTPS, which it doesn't currently support. A resolution for this is being worked on internally.

Resolution

To resolve this issue, take any of the following actions:

 

Alternatively, you can manually apply the connector update using the CMC command line. For details, see:

https://support.solarwinds.com/Success_Center/Log_Event_Manager_(LEM)/LEM_User_Guide/0L0/010

 

Notes:

The latest connector update package is included in the full tool update package, which is available here:

http://downloads.solarwinds.com/solarwinds/Release/LEM/SolarWinds-LEM-Connectors.zip

 

Connector updates are also available from the SolarWinds Customer Portal. Click "Choose Download" and scroll down to the "Package containing latest supported product connectors" link.

 

 

 

Last modified

Tags

Classifications

Public